/*页面通用主样式*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, button,  blockquote,p{font-family:宋体,Arial,Verdana; font-size:12px; color:#000000;margin:0px; padding:0px;}
body {background:#ffffff; background:url(../images/topbg.png) top repeat-x #FFFFFF; margin:0px; padding:0px;}
input,select,textarea {margin:0px;}
li,input,img,em{ text-decoration:none; list-style:none; border:none; font-style:normal;}
td,th { font-size:12px; color:#000000; line-height:22px;}

/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#000000; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:underline;}

/*链接blue1样式：蓝色*/
a.blue1:link,a.blue1:visited {color:#0079ff; text-decoration:none;}
a.blue1:hover,a.blue1:active {color:#0000ff; text-decoration:underline;}

/*页面整体内容DIV样式*/
#div_main {margin:auto; width:780px; text-align:left;}
a.menumain:link,a.menumain:visited {color:#FFFFFF; font-size:14px; text-decoration:none;  width:125px; height:50px; display:block; line-height:50px; text-align:center; background:url(../images/menu.png);  font-weight:bold;}
a.menumain:hover,a.menumain:active {color:#000000; font-size:14px; text-decoration:none;  width:125px; height:50px;  display:block; line-height:50px; text-align:center; font-weight:bold; background:url(../images/menunow.png);}

.tel{ margin:25px 0 0; padding:0 12px 0 0; color:#da251c;line-height:20px; height:50px;text-align: right; background:url(../images/header-phone.png) no-repeat LEFT;}
.tel span{ display:block; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight: bold; color:#000; line-height:30px;}
p{ margin:0; padding:0;}

.div_banner {margin:auto; width:100%;  padding:0px; text-align:center;}
/*图片链接样式*/
.style_img1 a img {border:solid 1px #FFFFFF; text-decoration:none;}
.style_img1 a:hover img {border:solid 1px #FF0000; text-decoration:none;}
a.link2:link,a.link2:visited {color:#ffffff; text-decoration:none;}
a.link2:hover,a.link2:active {color:#ffffff; text-decoration:underline;}

/*表格样式*/
.style_table1 {border-spacing:0px; border-collapse:collapse; border-left:solid 1px #cdcdcd; border-top:solid 1px #cdcdcd;}
.style_table1 td {padding:3px 5px 3px 5px; border-right:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;}

/*H1标题样式*/
h1 {font-size:28px; font-weight:bold; line-height:40px; display:inline;}

/*页内模块标题栏名称样式*/
.style_title1 {color:#FF0000; font-size:15px; font-weight:bold;}
